/* File tablet.css */
@media only screen and (max-width: 1360px) {
    .size2 header#top .header_bottom, .size3 header#top .header_bottom  {
        display: flex;
        justify-content: start;
    }
    .size2 header#top .header_bottom #service-nav .navbar-nav li, .size3 header#top .header_bottom #service-nav .navbar-nav li {
        margin: 0 19px 0 0;
    }
    .size2 header#top .header_bottom #service-nav .navbar-nav li a, .size3 header#top .header_bottom #service-nav .navbar-nav li a  {
        padding-left: 0;
        padding-right: 10px;
    }
}

@media only screen and (max-width: 1240px) {
    header#top .header_bottom {
        display: flex;
        justify-content: start;
    }
    header#top .header_bottom #service-nav .navbar-nav li {
        margin: 0 19px 0 0;
    }
    header#top .header_bottom #service-nav .navbar-nav li a {
        padding-left: 0;
        padding-right: 10px;
    }
    .container {
        max-width: calc(100% - 44px);
        margin: 0 22px;
    }
}

@media only screen and (max-width: 1240px) {
    header#top #mainmenu #menu-main-menu li a {
        padding: 0 10px;
    }
    header#top #mainmenu #menu-main-menu li.item9 a {
        padding: 0 10px;
    }
}



@media only screen and (max-width: 980px) {
    header#top .header_buttons {
        right: 80px;
    }
    .digitalmap header#top .header_buttons{
        right: 22px;
    }
    .mobnav {
        display: block;
    }

    .mobnav button {
        background: none;
        border: none;
        height: 65px;
        display: flex;
        align-items: center;
        width: 50px;
        padding: 0;
        margin-left:0;
        margin-right:0;
    }
    .mobnav button span {
        font-size: 40px;
        color: #002639;
        text-align: center;
        display: block;
        width: 50px;
    }

    .reverse .mobnav button.servicebutton span {
        color: #fff;
        background: url(../../../fileadmin/templates/img/settings_white.svg) no-repeat center;
        background-size: 50px 40px;
    }

    .mobnav .navbutton {
        display: none;
    }

    header#top .header_bottom .header_buttons {
       
        right: -999px;
        padding-top: 1rem;
        top: -22px;
        transition: all 0.3s ease;
        
    }

    header#top .header_bottom.open .header_buttons{
        right: 0;
    }

    header#top .header_buttons .lang-item {
        position: relative;
    }

    header#top .header_buttons .lang-item li.active {
        top: 0;
    }

    header#top .header_bottom {
        position: relative;
        overflow: hidden;
    }

    header#top .header_bottom.open {
        position: relative;
        overflow: inherit;
    }

    header#top .header_bottom.open #service-nav {
        visibility: hidden;
    }

    header#top .logo img, header#top .logo .ce-row:first-child img, .reverse header#top .logo img, .reverse header#top .logo .ce-row:first-child img {
        width: auto;
        height: 80px;
    }
   
}


@media only screen and (max-width: 1200px) and (min-width:960px)  {
  
    .size3 header#top #mainmenu #menu-main-menu li  {
        padding: 0 5px; 
    }
}

@media only screen and (max-width: 1245px) and (min-width:960px)  {
    .icon_teaser .col-sm-3 {
        flex: 0 0 50%;
        max-width: 50%;
        display: block;
        margin-bottom: 40px;
    }
    .bgimg_text.col-sm-6 .bg {
        height: 600px;
    }
    .bgimg_text.col-sm-6 .bg .box {
        width: 80%;
        top: 46%;
    }
    .icon_teaser .betrag {
        right: inherit;
        left: 140px;
    }

    .icon_teaser {
        justify-content: flex-start;
    }
}

@media only screen and (max-width: 1070px)   {
    header#top.langfr #mainmenu #menu-main-menu li a {
        hyphens: auto;
    
    }
   
/* Spenden */
body.tamaro-widget-overlay-outer #content #tamaro-widget .payment-payment-methods .payment-methods button, body #content #tamaro-widget .payment-payment-methods .payment-methods button {
    width: 50%;
}

body.tamaro-widget-overlay-outer #content #tamaro-widget .payment-amounts .amounts label.amount, body.tamaro-widget-overlay-outer #content #tamaro-widget .payment-amounts .amounts .custom-amount, body #content #tamaro-widget .payment-amounts .amounts label.amount, body #content #tamaro-widget .payment-amounts .amounts .custom-amount {
    width: 100%;
}

#tamaro-widget-overlay.tamaro-widget .label-checkbox-block, #tamaro-widget-overlay.tamaro-widget .label-radio-block, #tamaro-widget.tamaro-widget .label-checkbox-block, #tamaro-widget.tamaro-widget .label-radio-block {
    line-height: normal;
}

.header_spenden .container .mini-spenden .amount-wrapper .amount-option .amount input{
    width: 64%;
}


#tamaro-widget-overlay.tamaro-widget .overlay-data-protection-policy-block .overlay-block {
    max-width: 90% !important;
}

#tamaro-widget-overlay.tamaro-widget .overlay-block-wrapper .overlay-block .overlay-block-header .title .text {
    hyphens: auto;
}
#cookiebanner > div {
    padding: 20px;
    display: block;
}
#cookiebanner button {
    position: relative;
    right: 0;
    left: 0;
    margin-top: 20px;
}
}